* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

.container {
  width: 100%;
  min-height: 100vh;
  background: linear-gradient(135deg, #cf9aff, #95c0ff);
  color: #fff;
  padding-top: 4%;
  padding-left: 10%;
}

.container h1 {
  display: flex;
  align-items: center;
  font-size: 35px;
  font-weight: 600;
}

.container h1 img {
  width: 60px;
}

.container button img {
  width: 25px;
  margin-right: 8px;
 
}

.container button {
  display: flex;
  align-items: center;
  background: linear-gradient(#9418fd, #571094);
  color: #fff;
  font-size: 16px;
  outline: 0;
  border: 0;
  border-radius: 40px;
  padding: 15px 30px;
  margin: 30px 0 20px;
  
}


.input-box{
    position: relative;
    width: 100%;
    max-width: 500px;
    min-height: 150px;
    background: #fff;
    color: #333;
    padding: 20px;
    margin: 20px 0;
    outline: none;
    border-radius: 5px;

}

.input-box img{
width: 25px;
position: absolute;
bottom: 15px;
right: 15px;
cursor: pointer;
}

@media(max-width:426px){
  .notes-container{
    margin-right: 15px;
  }
}